chocobusi - Bug #286

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [Detail product] Giao dién hién thi khac DS
08/14/2024 06:52 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Giao dién hién thj khac design

0 Két qua mong mudn:
3. Giao dién hién thj nhu design

History

#1 - 08/14/2024 03:52 PM - Nguyén Tra
- File 2024-08-14_13-48-18.png added

#2 - 08/16/2024 01:10 PM - Nguyén Tra
- Assignee changed from Tran Hung to Vu Thong

- % Done changed from 100 to 0

#3 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#4 - 08/21/2024 05:27 PM - Tran Hung

- Status changed from Open to Implemented

#5 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 08/22/2024 03:42 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#7 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
